@charset "UTF-8";
@import url("https://use.typekit.net/tzm8xat.css");
:root {
  --border-width: 12px;
  --minus-border-width: -12px;
  --color-secondary: #505050;
  --color-primary: #2A3E55;
  --color-yellow: #EAE1AE;
  --color-bright: #FFF8D3;
  --color-grey: #E5E5E5;
  --color-text: #000;
  --color-red: #FFC5AC;
  --color-border: #000;
  --bg-menu: #FFF2AC;
  --font-size-base: 20px;
  --font-weight-bold: 700;
  --font-weight-black: 900;
}
@media screen and (min-width: 64em) {
  :root {
    --border-width: 18px;
    --minus-border-width: -18px;
    --letter-spacing: 0;
  }
}
/* oswald-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald-v57-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* oswald-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/oswald-v57-latin-500.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* oswald-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/oswald-v57-latin-600.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v44-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-v20-latin-500.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-family: 'Munken Sans';
  src: url('/site/templates/assets/fonts/MunkenSansWeb-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Munken Sans';
  src: url('/site/templates/assets/fonts/MunkenSansWeb-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'jcv';
  src: url('../fonts/jcv.ttf?gkhnw') format('truetype'), url('../fonts/jcv.woff?gkhnw') format('woff'), url('../fonts/jcv.svg?gkhnw#jcv') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.icon,
i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'jcv' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-external-link:before {
  content: "\f08e";
}
.icon-bookmark-o:before {
  content: "\f097";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-ticket:before {
  content: "\f145";
}
.icon-external-link-square:before {
  content: "\f14c";
}
.icon-youtube-play:before {
  content: "\f16a";
}
.icon-instagram:before {
  content: "\f16d";
}
/**
 * FormBuilder Basic Framework
 *
 * This SCSS file is meant to be a starting point for your own form styling 
 * 
 */
/*# sourceMappingURL=main.css.map */
.FormBuilder {
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1.5em;
  font-family: "tonos", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.FormBuilder input {
  box-sizing: border-box;
  font-family: "tonos", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}
.FormBuilder textarea {
  box-sizing: border-box;
  font-family: "tonos", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  border: 1px solid var(--color-primary);
  background-color: transparent;
}
.FormBuilder select {
  box-sizing: border-box;
  font-family: "tonos", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}
.FormBuilder button {
  box-sizing: border-box;
  font-family: "tonos", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}
.FormBuilder .ui-widget {
  box-sizing: border-box;
  font-family: "tonos", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
}
.FormBuilder .alert {
  padding: 10px 15px;
  text-align: center;
  font-size: var(--font-size-base);
}
.FormBuilder .alert-error {
  background: red;
  color: #fff;
}
.FormBuilder .alert-success {
  background: transparent;
  color: var(--color-text);
}
.FormBuilder.InputfieldForm {
  padding: 1px;
  margin: 1em 0;
}
.FormBuilder.InputfieldForm input[type="text"],
.FormBuilder.InputfieldForm input[type="email"],
.FormBuilder.InputfieldForm input[type="date"] {
  /*&:not([type="radio"]),
		&:not([type="checkbox"]),
		&:not([type="file]"),
		&:not([type="range]") {*/
  margin: 0;
  box-sizing: border-box;
  height: 58px;
  max-width: 100%;
  width: 100%;
  padding: 0 10px;
  border: 1px solid var(--color-primary);
  background-color: transparent;
  vertical-align: middle;
  display: inline-block;
  border-radius: 0;
}
.FormBuilder.InputfieldForm input[type="text"]:focus,
.FormBuilder.InputfieldForm input[type="email"]:focus,
.FormBuilder.InputfieldForm input[type="date"]:focus {
  border: 2px solid var(--color-text);
  background: white;
  outline: none;
}
.FormBuilder.InputfieldForm select {
  background-color: #ffffff;
  background-image: url("../img/icon-select.svg");
  background-position: top 25px right 19px;
  background-size: 14px 8px;
  background-repeat: no-repeat;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 0;
  color: #383838;
  height: 58px;
  outline: none;
  padding: 10px 52px 10px 20px;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-size: 16px;
  font-size: 1rem;
  -webkit-transition: all 0.1s ease 0s;
  -moz-transition: all 0.1s ease 0s;
  transition: all 0.1s ease 0s;
  cursor: pointer;
}
.FormBuilder.InputfieldForm select:not([multiple]) {
  margin: 0;
  box-sizing: border-box;
  height: 58px;
  max-width: 100%;
  width: 100%;
  padding: 0 10px;
  border: 1px solid #ddd;
  background-color: transparent;
  vertical-align: middle;
  display: inline-block;
  border: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
}
.FormBuilder.InputfieldForm select:not([multiple]):focus {
  background: white;
}
.FormBuilder.InputfieldForm select:not([multiple]):not([size]) {
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 20px;
  background-image: url("../img/icon-select.svg");
  background-position: top 25px right 19px;
  background-size: 14px 8px;
  background-repeat: no-repeat;
}
.FormBuilder.InputfieldForm select:not([multiple]):not([size])::-ms-expand {
  display: none;
}
.FormBuilder.InputfieldForm select:not([multiple]):not([size]) option {
  color: #444;
}
.FormBuilder.InputfieldForm select[multiple] {
  padding: 5px 10px;
  border: 1px solid #ddd;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
.FormBuilder.InputfieldForm select[multiple]:focus {
  background: white;
}
.FormBuilder.InputfieldForm textarea {
  padding: 5px 10px;
  border: 1px solid var(--color-primary);
}
.FormBuilder.InputfieldForm textarea:focus {
  border: 2px solid var(--color-text);
  background: white;
  outline: none;
}
.FormBuilder.InputfieldForm input[type=file] {
  line-height: 1;
}
.FormBuilder.InputfieldForm button {
  padding: 10px 30px;
  color: #fff;
  border: none;
}
.FormBuilder.InputfieldForm button:hover {
  cursor: pointer;
  background: #484848;
}
.FormBuilder.InputfieldForm .input-error {
  color: #ff8a8a;
  font-size: smaller;
}
.FormBuilder.InputfieldForm .Inputfield {
  position: relative;
  margin-bottom: 0;
}
.FormBuilder.InputfieldForm .Inputfield .InputfieldHeader {
  display: block;
  font-weight: 600;
  padding-bottom: 4px;
  cursor: default;
  color: var(--color-text);
}
.FormBuilder.InputfieldForm .InputfieldMarkup .InputfieldHeader {
  display: none;
}
.FormBuilder.InputfieldForm .InputfieldMarkup a {
  color: var(--color-text);
}
.FormBuilder.InputfieldForm .InputfieldMarkup a:hover {
  color: var(--color-primary);
}
.FormBuilder.InputfieldForm .notes {
  margin-bottom: 0.5em;
  margin-top: 0;
  opacity: 0.6;
  font-size: smaller;
}
.FormBuilder.InputfieldForm .description {
  margin-bottom: 0.5em;
  margin-top: 0;
  opacity: 0.6;
}
.FormBuilder.InputfieldForm fieldset.InputfieldFieldset {
  padding: 25px;
  padding-top: 0;
  padding-bottom: 0;
  border: 1px solid rgba(0, 0, 0, 0.3);
}
.FormBuilder.InputfieldForm fieldset.InputfieldFieldset legend {
  font-weight: 600;
  font-size: larger;
}
.FormBuilder.InputfieldForm fieldset.InputfieldFieldset > legend + .InputfieldContent {
  margin-top: 1em;
}
.FormBuilder.InputfieldForm fieldset.InputfieldFieldset > .InputfieldContent > .description {
  margin: 1em 0;
}
.FormBuilder.InputfieldForm .InputfieldFormBuilderFile {
  padding-bottom: 12.5px;
}
.FormBuilder.InputfieldForm .InputfieldFormBuilderFile .InputfieldFormBuilderFileUpload input {
  padding: 0;
  border: 0 none;
  height: auto;
  box-shadow: none;
}
.FormBuilder.InputfieldForm .InputfieldFormBuilderForm {
  margin-bottom: 0;
}
.FormBuilder.InputfieldForm .InputfieldFormBuilderForm > .InputfieldHeader:not(.InputfieldHeaderHidden) {
  margin-bottom: 10px;
}
.FormBuilder.InputfieldForm .InputfieldFormBuilderForm > .InputfieldHeader:not(.InputfieldHeaderHidden) + .InputfieldContent label.InputfieldHeader {
  font-weight: normal;
}
.FormBuilder.InputfieldForm .InputfieldFormBuilderForm + .InputfieldFormBuilderForm {
  padding-top: 20px;
}
.FormBuilder.InputfieldForm fieldset.InputfieldFormBuilderForm {
  padding-top: 20px;
  margin: 20px 0;
  border-color: #eee;
  border-size: 1px;
}
.FormBuilder.InputfieldForm fieldset.InputfieldFormBuilderForm legend {
  color: #777;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0 5px;
}
.FormBuilder.InputfieldForm .InputfieldFormBuilderPageBreak {
  margin-bottom: 20px;
}
.FormBuilder.InputfieldForm .InputfieldCheckbox > .InputfieldContent {
  padding-top: 5px;
}
.FormBuilder.InputfieldForm .InputfieldCheckbox .pw-no-select {
  position: relative;
  top: 2px;
}
.FormBuilder.InputfieldForm .InputfieldCheckboxes > .InputfieldContent {
  padding-top: 5px;
}
.FormBuilder.InputfieldForm .InputfieldCheckboxes .pw-no-select {
  position: relative;
  top: 2px;
}
.FormBuilder.InputfieldForm .InputfieldRadios > .InputfieldContent {
  padding-top: 5px;
}
.FormBuilder.InputfieldForm .InputfieldRadios .pw-no-select {
  position: relative;
  top: 2px;
}
.FormBuilder.InputfieldForm .InputfieldToggle .InputfieldToggleGroup label {
  height: 40px;
  line-height: 40px;
  padding-top: 0;
  padding-bottom: 0;
  vertical-align: middle;
}
.FormBuilder.InputfieldForm .InputfieldStateRequired > .InputfieldHeader:first-child:after {
  color: var(--color-text);
  content: "*";
}
.FormBuilder.InputfieldForm #wrap_Inputfield- {
  display: none;
}
.FormBuilder.InputfieldForm .InputfieldSubmit button {
  display: inline-flex;
  align-items: center;
  padding: 4px 36px 0px 36px;
  text-transform: uppercase;
  letter-spacing: var(--letter-spacing);
  font-size: 14px;
  min-height: 50px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 0 none;
  border: 1px solid var(--color-border);
  background: transparent;
  transition: all 0.3s ease;
  color: var(--color-border);
}
.FormBuilder.InputfieldForm .InputfieldSubmit button:hover {
  background-color: var(--color-border);
  color: white;
}
.FormBuilder.InputfieldForm .InputfieldColumnWidth > .InputfieldHeaderHidden::before {
  display: block;
  content: " ";
}
.Inputfields > .Inputfield > .InputfieldContent:before {
  content: "";
  display: table;
  border-collapse: collapse;
}
.Inputfields > .Inputfield > .InputfieldContent:after {
  content: "";
  display: table;
  border-collapse: collapse;
  clear: both;
}
.InputfieldForm:after {
  content: "";
  display: table;
  border-collapse: collapse;
  clear: both;
}
.pw-clearfix {
  min-height: 0;
}
.pw-clearfix:before {
  content: "";
  display: table;
  border-collapse: collapse;
}
.pw-clearfix:after {
  content: "";
  display: table;
  border-collapse: collapse;
  clear: both;
}
.InputfieldMarkup .InputfieldHeader {
  display: none;
}
@media screen and (min-width: 30em) {
  #FormBuilder_contact .wrapper {
    display: flex;
    margin-bottom: 40px;
  }
  #FormBuilder_contact .wrapper:last-child {
    margin-bottom: 0;
  }
  #FormBuilder_contact .wrapper:last-child .Inputfield {
    margin-bottom: 0;
  }
  #FormBuilder_contact .wrapper .left {
    width: 50%;
    padding-right: 20px;
  }
  #FormBuilder_contact .wrapper .left #wrap_Inputfield_telefonnummer {
    margin-bottom: 0;
  }
  #FormBuilder_contact .wrapper .right {
    width: 50%;
    padding-left: 20px;
  }
  #FormBuilder_contact .wrapper .right #wrap_Inputfield_nachricht {
    height: 100%;
  }
  #FormBuilder_contact .wrapper .right #wrap_Inputfield_nachricht .InputfieldContent {
    height: calc(100% - 28px);
  }
  #FormBuilder_contact .wrapper .right #wrap_Inputfield_nachricht .InputfieldContent textarea {
    height: 100%;
  }
  #FormBuilder_contact .wrapper .right.is-submit {
    text-align: right;
  }
  .Inputfields {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
  }
  .Inputfields #wrap_Inputfield_vorname,
  .Inputfields #wrap_Inputfield_nachname,
  .Inputfields #wrap_Inputfield_strasse_hausnummer,
  .Inputfields #wrap_Inputfield_e_mail,
  .Inputfields #wrap_Inputfield_telefon,
  .Inputfields #wrap_Inputfield_bandname,
  .Inputfields #wrap_Inputfield_musikstil,
  .Inputfields #wrap_Inputfield_link {
    width: calc(50% - 12px);
  }
  .Inputfields #wrap_Inputfield_plz {
    width: calc(15% - 24px);
  }
  .Inputfields #wrap_Inputfield_ort {
    width: calc(35% - 12px);
  }
  .Inputfields #wrap_Inputfield_jahresbeitrag {
    width: 100%;
  }
  .Inputfields #wrap_Inputfield_kreditinstitut,
  .Inputfields #wrap_Inputfield_iban {
    width: calc(50% - 12px);
  }
  .Inputfields #wrap_Inputfield_bic {
    width: 100%;
  }
  .Inputfields #wrap_Inputfield_bic input {
    width: calc(50% - 12px);
  }
  .Inputfields #wrap_Inputfield_bewerbungstext {
    width: 100%;
  }
}
.InputfieldCheckbox.InputfieldStateRequired > .InputfieldContent > label > span.pw-no-select::after {
  display: none;
}
